;InnoSetupVersion=4.0.10

[Setup]
AppName=MoleBox Pro Trial
AppVerName=MoleBox Pro Trial 2.5.5 (2142)
AppId=MoleBox Pro Trial
AppPublisher=Teggo FF
AppPublisherURL=www.molebox.com
AppSupportURL=www.molebox.com
AppUpdatesURL=www.molebox.com
DefaultDirName={pf}\MoleBoxPro
DefaultGroupName=MoleBoxPro
OutputBaseFilename=2.5.5.2142\MoleBoxProSetup
Compression=zip
PrivilegesRequired=none
AllowNoIcons=yes
LicenseFile=embedded\License.txt
InfoAfterFile=embedded\InfoAfter.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\mbox2w.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\mbox2c.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\readme.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\license.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\molebox.chm"; DestDir: "{app}"; Flags: ignoreversion 

[INI]
FileName: "{app}\mbox2w.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.molebox.com/"; 

[Run]
Filename: "{app}\mbox2w.exe"; Description: "Launch MoleBox"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\MoleBox"; Filename: "{app}\mbox2w.exe"; 
Name: "{group}\MoleBox on the Web"; Filename: "{app}\mbox2w.url"; 
Name: "{group}\MoleBox Help"; Filename: "{app}\MoleBox.chm"; 
Name: "{group}\Uninstall MoleBox"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\MoleBox Pro"; Filename: "{app}\mbox2w.exe"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\mbox2w.url"; 

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
